Bug 1014051 - HTML Editor doesn't pick changes made in the source code view
HTML Editor doesn't pick changes made in the source code view
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Form Modeler (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: ER5
: 6.0.0
Assigned To: Neus Miras
Tomas Livora
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 06:30 EDT by Pedro Zapata
Modified: 2014-08-06 16:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pedro Zapata 2013-10-01 06:30:01 EDT
If you make any modification in the source code view, and save, the changes are not picked up. You need to do a modification in the WYSWYG view.

There are also some buttons in the toolbar that are not working, such as create links and other. All the buttons need to be verified, and removed if they don't provide any valuable functionality.
Comment 5 Tomas Livora 2013-12-09 03:07:59 EST
Verified on BPMS 6.0.0.ER5

Note You need to log in before you can comment on or make changes to this bug.